function [T1,dT1,T2,dT2,RunNo]=murtr(fname)

%REAL TEMPERATURE READER FOR PSI DATA IN MULAB
%[T1,dT1,T2,dT2,RunNo]=murtr(fname) extracts the average real temperature
%measured from the cryostat and sample sensors from a PSI binary data
%file named fname. The string fname can also be the relative or full path
%of the file.
%Eg.  [T1,dT1,T2,dT2,RunNo]=murtr('./data/deltat_tdc_gps_3100.bin')

f=fopen(fname);

fseek(f,6,'bof');
RunNo=fread(f,1,'int16');
fseek(f,716,'bof');
T1=fread(f,1,'single');
fseek(f,720,'bof');
T2=fread(f,1,'single');
fseek(f,738,'bof');
dT1=fread(f,1,'single');
fseek(f,742,'bof');
dT2=fread(f,1,'single');